:root {
  --thme-blue: #393d72;
  --pink: #ff4880;
  --white: #ffffff;
  --theme-black: #000;
  --yellow:#ffae00;
  --dark_blue:#393d72;

}




/*Banner Start*/


.banner{width: 100%; max-height: 100%; position: relative; overflow: hidden; }
.banner-img{width: 100%; height: 100%; object-fit: cover; object-position: top center; } 
.overly_top{ position: absolute; height: 25%; width: 100%; left: 0; top: 0; background: rgb(2,0,36); background: linear-gradient(0deg, rgba(2,0,36,0) 0%, rgb(253 248 238 / 87%) 68%, rgba(253,248,238,1) 100%); z-index: 1;}
.banner-over-lay{position: absolute; height: 100%; width: 100%; left: 0; top: 0; }
#carouselExampleCaptions .owl-carousel, 
#carouselExampleCaptions .item{height: 77vh; position: relative;}

#carouselExampleCaptions .item::before{content: ''; position: absolute; width: 100%; height: 96vh; 
background:linear-gradient(267deg, #ff646400 35%, #efefefd9 48%, #f5f5f5d6 87%); z-index: 2; }
.banner-inner{position: absolute; width: 36%; height:100%; display: flex; align-items: flex-start; z-index: 9; bottom: 0; padding: 0; 
text-align: left; flex-direction: column; justify-content: center; left: 10%;     gap: 20px;}

.banner-inner h2{
    font-size: 38px;
    color: var(--thme-blue);
}

.banner-inner p{
    font-size: 20px;
    line-height: 34px;
    color: var(--theme-black);
    margin-bottom: 20px;

}


.btn-default{
    display: table;
    transition: none 0s ease 0s; text-align: inherit; 
    line-height: 30px; 
    margin: 0px; 
    padding: 15px 50px; 
    letter-spacing: 0px; 
    font-weight: 400; 
    font-size: 19px; 
    border-radius: 50px;
    height: 60px;
}
.btn-pink{background-color: var(--pink); color: var(--white)}
.btn-yellow{background-color: var(--yellow); color: var(--white)}
.btn-dark_blue{background-color: var(--dark_blue); color: var(--white)}





.main-slider.style-two .link-box a {position: relative; background-color: #ff4880;}

#carouselExampleCaptions{position: relative;}

#carouselExampleCaptions .scroll-top {
    -webkit-transform: scaleY(-1);
    -ms-transform: scaleY(-1);
    transform: scaleY(-1);
    position: absolute;
    bottom: 0;
    top: auto;
    text-align: center;
}



.scroll-top{
    position: absolute;
    left: 0;
    right: 0;
    top: -2px;
    width: 225px;
    height: 50px;
    margin: 0 auto;
    background-image:url(../images/icons/curve.png);
    background-repeat: no-repeat;
    background-position: center;
    text-align:center;
    z-index:100;
    cursor:pointer;
    -webkit-transition:all 300ms ease;
    -moz-transition:all 300ms ease;
    -ms-transition:all 300ms ease;
    -o-transition:all 300ms ease;
    transition:all 300ms ease;      
}

.scroll-top:hover .icon{
    -webkit-transition:all 300ms linear;
    -ms-transition:all 300ms linear;
    transition:all 300ms linear;
    -webkit-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    transform: rotate(-180deg);
}


@media screen and (min-width: 992px) {
.banner{height: 875px;}

}

/* Feel free to change duration  */ 

#carouselExampleCaptions .item {
  height: 90v;
  position: relative;
}
#carouselExampleCaptions .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#carouselExampleCaptions .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  align-items: center;
}
#carouselExampleCaptions .item .cover .#carouselExampleCaptions-content {
  position: relative;
  padding: 56px;
  overflow: hidden;
}
#carouselExampleCaptions .item .cover .#carouselExampleCaptions-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}
#carouselExampleCaptions .item .cover .#carouselExampleCaptions-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
#carouselExampleCaptions .item .cover .#carouselExampleCaptions-content p {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
}
#carouselExampleCaptions .item .cover .#carouselExampleCaptions-content a {
  font-size: 24px;
  font-weight: 300;
  line-height: 36px;
  color: #fff;
}
#carouselExampleCaptions .owl-item.active p {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
#carouselExampleCaptions .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
#carouselExampleCaptions .owl-item.active a {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
#carouselExampleCaptions .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
#carouselExampleCaptions .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
#carouselExampleCaptions .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
#carouselExampleCaptions .owl-nav .owl-prev:focus {
  outline: 0;
}
#carouselExampleCaptions .owl-nav .owl-prev:hover {
  background: #000 !important;
}
#carouselExampleCaptions .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
#carouselExampleCaptions .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
#carouselExampleCaptions .owl-nav .owl-next:focus {
  outline: 0;
}
#carouselExampleCaptions .owl-nav .owl-next:hover {
  background: #000 !important;
}
#carouselExampleCaptions:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
#carouselExampleCaptions:hover .owl-next {
  right: 0px;
  opacity: 1;
}

/*Banner End*/

.image1{
     width: 370px;
    height: 485px;
    left: -30px;
    position: relative;

}
.about-section-two .image-box .image2{
    width:370px ;
    height: 385px;
    right: -20px;
    bottom: -30px;
}

.image1 img, 
.image2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.about-content ul{
    position: relative;
    margin-bottom: 60px;
}

.about-content ul li {
    position: relative;
    font-size: 18px;
    line-height: 30px;
    color: #393d72;
    font-weight: 400;
    padding-left: 30px;
    margin-bottom: 16px;
    font-family: "Fredoka One", cursive;
}

.about-content ul li:before {
    content: "\f058";
    position: absolute;
    left: 0;
    top: 2px;
    display: block;
    font-size: 16px;
    line-height: 30px;
    padding: 0px;
    color: #ff4880;
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
}

